@media (min-width: 783px) {
    .logged-in.admin-bar #topnav, .logged-in.admin-bar #topnav.affix-top, .logged-in.admin-bar #aside-nav {
        top: 0 !important;
    }
}
body {
    position: relative;
    font-size: 18px;
    line-height: 31px;
    font-weight: normal;
    color: #252525;
    overflow-x: hidden;
}
body.menu-is-open::before {
    content: "";
    background: #A7D27E;
    background: rgba(167,210,126,0.9);
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 11;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.page-single {
    padding-bottom: 60px;
}
.post-single .post-body {
    font-family: "Open Sans", sans-serif;
    color: #252525;
    font-size: 18px;
}
.post-single .post-body h1 {
  margin-top: 0;
}
section {
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 0;
}
@media only screen and (max-width : 768px) {
    .blog-masonry.two-col .masonry-post {
        width: 100%;
    }
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'alte_haas_groteskbold';
    font-weight: normal;
    font-style: normal;
}
.title > h1, .title > h2, .title > h3, .title > h4, .title > h5, .title > h6 {
    font-family: 'alte_haas_groteskbold';
    font-weight: normal;
    font-style: normal;
}
@media only screen and (max-width : 768px) {
  .title > h1 {
    font-size: 34px;
  }
}
.home .title > h2 {
    line-height: 1.2;
    margin-top: 15px;
}
@media (min-width: 991px) {
    .home .title > h2 {
        font-size: 48px;

    }
}
.title > h2 {
    line-height: 1.3;
}
h5 {
    font-size: 18px;
}
.home .vc_wp_custommenu  {
    margin-top: 15px;
    margin-bottom: 25px;
}
p {
    line-height: 1.7;
    margin-bottom: 25px;
}
b, strong {
    color: #7d366e;
}
a {
    text-decoration: underline;
    color: #772c66;
}
.go-top a {
    text-decoration: none;
}
#search-modal #close-search-modal {
    text-decoration: none;
}
.btn {
    position: relative;
    text-decoration: none;
    text-transform: lowercase;
    height: auto;
    font-size: 20px;
    line-height: 1.4;
    white-space: normal;
    text-align: left;
}
@media only screen and (min-width : 992px) {
    .btn {
        height: 52px;
        font-size: 25px;
        line-height: 50px;
        white-space: nowrap;
    }
}
@media only screen and (min-width: 992px) {
    .btn.share-btn {
        font-size: 14px;
    }
}
.grid-button .btn {
    height: 52px;
    line-height: 50px;
}
.btn-light {
    font-family: 'alte_haas_groteskbold';
    color: #252525;
    padding-left: 20px;
}
.grid-button .btn-light {
    padding-left: 0;
}
.btn-light:before {
    position: absolute;
    top: 10px;
    left: 0;
    content: "";
    display: inline-block;
    width: 11px;
    height: 11px;
    margin-right: 15px;
    background-image: url('https://amazesussex.org.uk/wp-content/themes/moocowmedia/assets/images/plus-lg.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;

}
@media only screen and (min-width : 992px) {
    .btn-light:before {
        top: 22px;
    }
}
.small-text {
  font-size: 12px;
  margin-right: 10px;
  color: #1c1c1c;
}
.click-action {
  cursor: pointer;
}
/*** @grid ***/
.grid-box, .wpb_text_column .grid-box  {
    margin-bottom: 25px;
    border: 1px solid #eee;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.07);
}
.grid-image {
    padding-top: 160px;
    background-size: cover;
    background-repeat: no-repeat;
}
.grid-info {
    display: block;
    background-color: #ffffff;
    padding: 10px 10px;
}
.grid-info h4 {
    margin: 0;
    line-height: 1.5;
}

.grid-button .btn-light:before {
    position: relative;
    top: 0;
    left: 0;
}
.btn-light:hover, .btn-light:active, .btn-light:focus {
    color: #8dc558;
    background-color: #FFF;
    box-shadow: none;
}
.wpb_text_column + .btn-container {
    margin-top: 15px;
}
/*** @amaze_news ***/
.amaze_news_wrapper {
    padding: 25px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.amaze_news_wrapper .list-meta p {
  margin-bottom: 0;
}
.amaze_news_wrapper .list-meta b {
  font-size: 14px;
}
/*** @amaze_events ***/
.amaze_events_wrapper {
    padding: 25px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.amaze_events_wrapper .list-meta p {
  margin-bottom: 0;
}
.amaze_events_wrapper .list-meta b {
  font-size: 14px;
}
/*** @single event ***/
.event .em-location-map-container {
  margin-top: 25px;
}

/*** @plugin overwite ***/
.su-spoiler-style-default {
    margin-bottom: 0 !important;
}
.su-spoiler-style-default > .su-spoiler-title {
    font-family: 'alte_haas_groteskbold';
    color: #252525;
    text-transform: lowercase;
    font-size: 20px;
    line-height: 1.4;
    padding: 5px 5px 5px 34px;
    white-space: normal;
}
@media (min-width: 992px) {
    .su-spoiler-style-default > .su-spoiler-title {
        font-size: 25px;
        line-height: 50px;
    }
}
.su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon {
    top: 10px;
}
@media (min-width: 992px) {
    .su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon {
        top: 22px;
    }
}
.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
    color: #8dc558;
}
.su-quote.su-quote-style-default {
    color: #8dc558;
    padding: 15px 35px;
    font-style: italic;
    font-family: "alte_haas_groteskregular", cursive;
    font-size: 24px;
    line-height: 1.4;
}
.su-spoiler-content p:last-child {
    margin-bottom: 0;
}
.print a {
    background-color: #772c66;
    color: #FFF;
    margin-left: 15px;
    padding: 2px 6px;
    font-size: 12px;
}
/*** @padding ***/
.p-t-30 {
    padding-top:  30px;
}
.p-b-30 {
    padding-bottom:  30px;
}
.p-b-90 {
    padding-bottom:  90px;
}
/*** @breadcrumbs ***/
#breadcrumbs {
    font-family: 'alte_haas_groteskbold';
    font-size: 12px;
    line-height: 1.5;
    color: #252525;
    padding-left: 15px;
    padding-right: 15px;
}
@media (min-width: 992px) {
    #breadcrumbs {
        font-size: 16px;
        line-height: 62px;
    }
}
#breadcrumbs span {
    margin-left: 5px;
}
#breadcrumbs > span, #breadcrumbs > span > span {
    margin-left: 0;
}
#breadcrumbs a {
    color: #772c66;
    margin-right: 5px;
    font-size: 12px;
}
@media (min-width: 992px) {
    #breadcrumbs a {
        font-size: 18px;
    }
}
/*** @topnav ***/
@media (min-width: 992px) {
    #topnav.stick {
        top: 0;
    }
}
#topnav, #topnav.stick.dark-menu {
    background-color: #fff;
    border-bottom: none;
    box-shadow: none;
}
@media (min-width: 992px) {
  #topnav:after {
    content: " ";
    display: block;
    width: 100%;
    height: 0;
    position: absolute;
    z-index: 30;
    top: 73px;
    border-right: 1920px solid #FFF;
    border-bottom: 25px solid transparent;
  }
}
#topnav a {
    text-decoration: none;
}
#topnav .logo {
    position: absolute;
    top: 15px;
    left: 15px;
    padding: 0 0;
}
@media (min-width: 991px) {
    #topnav .logo {
        left: 0;
    }
}
#topnav .logo img {
    max-height: 132px;
}
.toggle-nav {
    display: block!important;
}
.toggle-inner:before {
    width: 20px;
}
.toggle-inner, .light-slide #topnav:not(.stick) .toggle-inner, #topnav.stick.dark-menu .menu-toggle .toggle-inner {
    background-color: #252525;
}
#topnav {
    background-color: #FFF;
}
#topnav .welcome {
    display: none;
    font-family: 'alte_haas_groteskbold';
    font-size: 18px;
    line-height: 62px;
    color: #252525;
    text-transform: lowercase;
    margin-top: 10px;
}
@media (min-width: 992px) {
  #topnav .welcome {
      display: inline-block;
  }
}
.welcome-text {
    display: inline-block;
    font-family: 'alte_haas_groteskbold';
    font-size: 24px;
    line-height: 62px;
    color: #252525;
    margin-right: 25px;
}
.tele-link {
    display: inline-block;
    font-family: 'alte_haas_groteskbold';
    font-size: 21px;
    line-height: 62px;
    color: #252525;
    margin-right: 25px;
}
.donate-link {
    display: inline-block;
    font-family: 'alte_haas_groteskbold';
    font-size: 24px;
    line-height: 62px;
    color: #252525;
}
.donate-link i {;
    color: #8dc558;
    font-size: 17px;
}

h2.widgettitle {
    margin-top: 0;
    font-size: 18px;
    line-height: 2;
    text-transform: lowercase;
}

h2.widgettitle:after {
    content: "";
    display: block;
    height: 2px;
    width: 50px;
    background-color: #8dc558;
}
.widget_nav_menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.widget_nav_menu ul li:before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    background-image: url('https://amazesussex.org.uk/wp-content/themes/moocowmedia/assets/images/plus.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;

}
.widget_nav_menu ul li a {
    width: 100%;
    font-family: 'alte_haas_groteskbold';
    font-size: 20px;
    line-height: 1.4;
    color: #252525;
    margin-left: 15px;
    text-decoration: none;
}
.widget_nav_menu ul li.current_page_item a, .widget_nav_menu ul li a:hover {
    color: #a7d27e;
}
.vc_wp_custommenu + .wpb_text_column {
  margin-top: 25px;
}
.widget_amaze_news, .widget_amaze_events {
    display: block;
    padding: 25px 25px;
    background-color: #f6f6f6;
}
.widget_amaze_news ul, .widget_amaze_events ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.widget_amaze_news ul li:before, .widget_amaze_events ul li:before {
    position: absolute;
    content: "";
    display: inline-block;
    top: 12px;
    width: 8px;
    height: 8px;
    background-image: url('https://amazesussex.org.uk/wp-content/themes/moocowmedia/assets/images/plus.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;

}
.widget_amaze_news ul li, .widget_amaze_events ul li {
    position: relative;
    margin-bottom: 15px;
}
.widget_amaze_news ul li a, .widget_amaze_events ul li a {
    display: inline-block;
    color: #252525;
    font-size: 16px;
    margin-left: 15px;
    margin-bottom: 0;
}
.widget_amaze_news ul li .date, .widget_amaze_events ul li .date {
  display: block;
  font-size: 12px;
  font-weight: 600;
  color: #772c66;
}
.widget_amaze_events {
  margin-top: 25px;
}
.menu-related-container, .menu-downloads-container, .menu-useful-links-container {
    padding-bottom: 45px;
}

.menu-related-container p, .menu-downloads-container p, .menu-useful-links-container p {
    margin-bottom: 0;
}

.widget_nav_menu .menu-related-container a:before {
    position: absolute;
    top: 7px;
    left: 0;
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    background-image: url('https://amazesussex.org.uk/wp-content/themes/moocowmedia/assets/images/plus.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 15px;
}
.widget_nav_menu .menu-related-container a {
    position: relative;
    display: inline-block;
    width: 100%;
    font-family: 'alte_haas_groteskbold';
    font-size: 16px;
    line-height: 1.4;
    color: #252525;
    margin-bottom: 5px;
    padding-left: 15px;
}
.widget_nav_menu .menu-related-container a:hover {
    color: #8dc558;
}

.widget_nav_menu .menu-downloads-container a:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: inline-block;
    width: 22px;
    height: 22px;
    background-image: url('https://amazesussex.org.uk/wp-content/uploads/icon-PDF-white_small.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 15px;
    vertical-align: middle;
}
.widget_nav_menu .menu-downloads-container a.WORD:before {
  background-image: url('https://amazesussex.org.uk/wp-content/uploads/icon-WORD-white_small.png');
}
.widget_nav_menu .menu-downloads-container a {
    position: relative;
    display: inline-block;
    width: 100%;
    font-family: 'alte_haas_groteskbold';
    font-size: 16px;
    line-height: 1.4;
    color: #252525;
    margin-bottom: 5px;
    padding-left: 32px;
}
.widget_nav_menu .menu-downloads-container a:hover {
    color: #8dc558;
}
.widget_nav_menu .menu-useful-links-container p {
    line-height: 0;
}
.widget_nav_menu .menu-useful-links-container a:before {
    position: absolute;
    top: 7px;
    left: 0;
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    background-image: url('https://amazesussex.org.uk/wp-content/themes/moocowmedia/assets/images/plus.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 15px;

}
.widget_nav_menu .menu-useful-links-container a {
    position: relative;
    display: inline-block;
    width: 100%;
    font-family: 'alte_haas_groteskbold';
    font-size: 16px;
    line-height: 1.4;
    color: #252525;
    margin-bottom: 5px;
    padding-left: 15px;
}
.widget_nav_menu .menu-useful-links-container a:hover {
    color: #8dc558;
}

.rightwidget {
    background-color: #8dc558;
    padding: 15px 15px 0 15px;
}
.rightwidget h4 {
    color: #FFF;
}
.rightwidget .newsletter-form .form-control {
    border-radius: 0;
}
.rightwidget .sidebar-newsletter .newsletter-form .form-control {
    display: block;
    width: 100%;
    background-color: #fff;
}
.rightwidget .sidebar-newsletter .newsletter-form .input-group-btn {
    background-color:  #772c66;
    border-radius: 0;
    margin: 0 -15px;
}

.rightwidget .sidebar-newsletter .newsletter-form .newsletter-btn {
    width: 100%;
    width: calc(100% + 30px);
    background-color: #772c66;
    border-color: #772c66;
    border-radius: 0;
    color: #fff;
    margin: 15px -15px 0;
}
/*** @imagegrid ***/
#image-grid > .vc_column_container > .vc_column-inner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
@media only screen and (min-width: 992px) {
  #image-grid .btn {
    font-size: 18px;
  }
}
/*** @sections ***/
.facebook-feed p {
  padding-top: 25px;
  padding-bottom: 25px;
}
.facebook-feed a {
    color: #FFF;
    text-decoration: none;
}
.facebook-feed i {
    margin-right: 15px;
}
.facebook-feed a:hover {
    text-decoration: underline;
}
section.page-title {
    height: 250px;
}
@media (min-width: 991px) {
    section.page-title.parallax-bg {
        height: 500px;
    }
}
.page-title:after {
    content: " ";
    display: block;
    width: 100%;
    height: 15px;
    position: absolute;
    z-index: 30;
    bottom: 0;
    border-left: 1920px solid #FFF;
    border-top: 25px solid transparent;
}
section.page-title.parallax-bg .title {
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
}
section.page-title .title h1 {
    margin-top: 50px;
    margin-bottom: 0;
}
.grid-button .vc_column-inner {
    padding: 90px 0;
}
@media only screen and (min-width : 992px) {
    .grid-button .vc_column-inner {
        padding: 180px 0;
    }
}
.grid-button .btn {
    padding: 0 30px;
}
.angle-both:before {
    content: " ";
    display: block;
    width: 100%;
    height: 0;
    position: absolute;
    z-index: 30;
    top: 0;
    border-right: 1920px solid #FFF;
    border-bottom: 15px solid transparent;
}
.angle-both:after {
    content: " ";
    display: block;
    width: 100%;
    height: 0;
    position: absolute;
    z-index: 30;
    bottom: 0;
    border-left: 1920px solid #FFF;
    border-top: 15px solid transparent;
}

.a-b-p:after {
    content: " ";
    display: block;
    width: 100%;
    height: 0;
    position: absolute;
    z-index: 30;
    bottom: 0;
    border-left: 1920px solid #823070;
    border-top: 15px solid transparent;
}

.a-t-p:before {
    content: " ";
    display: block;
    width: 100%;
    height: 0;
    position: absolute;
    z-index: 30;
    top: 0;
    border-right: 1920px solid #823070;
    border-bottom: 15px solid transparent;
}

.dark-bg.angle-both:before {
    content: " ";
    display: block;
    width: 100%;
    height: 0;
    position: absolute;
    z-index: 30;
    top: -15px;
    border-right: 1920px solid #823070;
    border-bottom: 15px solid transparent;
}
.dark-bg.angle-both:after {
    content: " ";
    display: block;
    width: 100%;
    height: 0;
    position: absolute;
    z-index: 30;
    bottom: -15px;
    border-left: 1920px solid #823070;
    border-top: 15px solid transparent;
}

/************************************************
*	Footer      								*
************************************************/
#footer .copy-text, #footer .copy-text a  {
    text-align: left;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    color: #252525;
}

#footer-widgets {
    padding-top: 60px;
    padding-bottom: 30px;
    background-color: #f6f6f6;
    color: #252525;
    font-size: 16px;
}

#footer {
    padding-top: 0;
    padding-bottom: 35px;
    background-color: #f6f6f6;
}

#footer a, #footer-widgets a {
    color: #252525;
}

#footer-widgets .widget > h5 {
    text-transform: lowercase;
    color: #252525;
    font-size: 18px;
}

#footer-widgets .widget .social-list > li > a {
    color: #7d366e;
    font-size: 28px;
    text-decoration: none;
}

#footer-widgets .widget ul > li > a {
    color: #2d2d2d;
    font-size: 16px;
}

.social-list > li > a {
    border: 1px solid #252525;
}
.social-list > li > img {
    display: inline-block;
    float: right;
    max-height: 75px;
    margin-top: 25px;
    padding-right:5px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
}
@media only screen and (min-width : 992px) {
    .social-list > li > img {
         margin-top: -16px;
    }
}
.minimal-tabs {
    border-bottom: none;
}
.team-member {
    margin-bottom: 0px;
}
.team-overlay {
  background-color: rgba(125,54,110,0.9);
}
.team-member:hover .team-overlay {
  border-radius: 50%;
}
.team-info {
  height: 100px;
  max-height: 100px;
  overflow: hidden;
  padding: 20px 0px 0px 0px;
  line-height: 16px;
}
.team-info > p {
    font-size: 12px;
}
.gallery-image {
  background-color: #ffffff;
  padding: 5px 25px 10px 25px;
}
#gallery-close {
  text-decoration: none;
}
/*** @navigation ***/
@media (max-width: 600px) {
  #topnav, #aside-nav {
    z-index: 99999;
  }
}
@media (max-width: 991px) {
#aside-nav {
    left: auto;
    bottom: 0;
    }
}
@media (min-width: 992px) {
    #aside-nav {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: auto;
        width: 350px;
        background-color: #fff;
        z-index: 99999;
        box-shadow: 0 0 2px rgba(0,0,0,0.1);
    }
}
#aside-nav .aside-nav-header {
    position: relative;
    margin-top: 25px;
    padding-left: 10px;
    min-height: 83px;
    margin-bottom: 15px;
    clear: both;
}
@media (min-width: 992px) {
  #aside-nav .aside-nav-header {
      margin-top: 60px;
  }
}
#aside-nav .logo {
    position: relative;
    margin-bottom: 0;
    padding: 0 0;
    text-align: center;
    max-width: 83px;
    float: left;
}
#aside-nav .menu-toggle {
    position: absolute;
    right: 20px;
}
#aside-nav .aside-nav-footer {
    position: relative;
    margin-top: 10px;
    padding-left: 20px;
    min-height: 83px;
    margin-bottom: 10px;
    clear: both;
}
#aside-nav .aside-nav-footer .social-list {
    padding: 10px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
#aside-nav .aside-nav-footer .social-list > li > a {
    text-decoration: none;
    color: #fff;
}
#aside-nav .aside-nav-footer .social-list > li.social-item-facebook > a {
    background-color: #3b5998;
    border-color: #3b5998;
}
#aside-nav .aside-nav-footer .social-list > li.social-item-twitter > a {
    background-color: #55acee;
    border-color: #55acee;
}
#aside-nav .aside-nav-footer .social-list > li.social-item-youtube > a {
    background-color: #cd201f;
    border-color: #cd201f;
}
#aside-nav .aside-nav-footer .donate-link {
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
}
#aside-nav .aside-nav-footer .donate-link i {
    color: #252525;
    font-size: 24px;
}
#aside-nav .aside-nav-footer .tele-link {
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
}
#aside-nav .aside-nav-footer .tele-link i {
    color: #252525;
    font-size: 24px;
}
#aside-nav .navigation-menu > li > a {
    color: #1c1c1c;
    font-size: 15px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: normal;
    line-height: 1;
    text-align: left;
    padding: 8px 20px;
    font-weight: 800;
    text-decoration: none;
    text-transform: lowercase;
}
@media (min-width: 992px) {
#aside-nav .navigation-menu >li.menu-item-has-children >a:after {
    content: "\e00c";
    font-family: "hodyicons";
    position: absolute;
    left: 20px;
    right: auto;
    font-size: 11px;
    line-height: 18px;
    }
}
@media (min-width: 992px) {
    #aside-nav .navigation-menu > li .submenu {
        left: auto;
        right: 100%;
    }
}
@media (min-width: 992px) {
#aside-nav .navigation-menu >li .submenu li a {
    padding: 6px 20px 6px 40px;
    text-decoration: none;
}
}
@media (min-width: 992px) {
#aside-nav .navigation-menu >li .submenu li.menu-item-has-children >a:after {
    content: "\e00c";
    left: 20px;
    right: auto;
    }
}
@media (max-width: 991px) {
    #navigation {
        position: relative;
        top: 0;
        display: block;
        border-top: none;
        border-bottom: none;
        background-color: transparent;
    }
}
#topnav {
    position: fixed;
    background-color: #ffffff;
    border-bottom: none;
}
@media (max-width: 991px) {
  #topnav.dark-menu {
    box-shadow: none;
    background-color: #fff;
  }
  #topnav.dark-menu .menu-toggle .toggle-inner {
    background-color: #252525
  }
  #topnav .menu-extras .menu-item > div> a {
    color: #252525;
  }
  #topnav.dark-menu .menu-extras .menu-item > div> a {
    color: #252525;
  }
}

#topnav .logo {
    position: absolute;
}
#topnav .logo img {
    max-height: 100px;
}
/*** menuextras ***/
.menu-extras {
    border-left: none;
}
@media (max-width: 991px) {
    .menu-extras {
        margin-right: 0;
    }
}
.menu-extras .btn-container {
    float: left;
    line-height: 48px;
    padding-bottom: 10px;
}
@media (max-width: 480px) {
    .menu-extras .btn-container {
        display: none;
    }
}
.menu-extras .btn-container .btn {
    color: #512f7c;
    font-size: 18px;
}
.menu-extras .btn-container .strap {
    position: absolute;
    bottom: 0;
    font-size: 13px;
    left: 0;
    line-height: 0;
}
.menu-toggle {
    height: 83px;
    padding: 0;
}
.menu-extras .menu-item > div > a, #topnav.stick.dark-menu .menu-extras .menu-item > div > a {
    color: #252525;
}
.menu-extras .menu-item > div > a > i {
    font-size: 18px;
    line-height: 83px;
}
.menu-extras .menu-item > div.helpline-link > a {
    padding: 0 0;
}
.menu-extras {
    border-left: none;
    margin-top: 15px;
}
@media (max-width: 991px) {
    .menu-extras {
      margin-top: 0;
      margin-right: 0;
    }
}
.menu-extras .btn-container {
    float: left;
    line-height: 48px;
    margin-right: 15px;
}
@media (max-width: 480px) {
    .menu-extras .btn-container {
        display: none;
    }
}
